FAQ

Which versions of OSs does this support?

First published 2014.08.07/ Updated: 2014.08.07

Android(OS: 4.0 & above) : Galaxy S3, S4, S5, Note2, Note3
iOS(OS: 6.0 & above) : 4(4S), 5